<template>
  <span>
    <svg-icon class-name="size-icon" icon-class="redis" @click="openMsg" />
  </span>
</template>

<script>
export default {
  data() {
    return {
    };
  },
  methods: {
    openMsg() {
      this.$emit('openMsg')
    },
  },
};
</script>
